.qualityHeroSection {
    width: 100%;
    background-color: var(--lightBackground);
}

.qualityHeroCol {
    height: 400px;
    background-color: red;
    width: 80%;
    margin: 0 auto;
}

.qualityBG {
    height: 400px;
    background: url('../img/slider/7.Slider.jpg');
    background-position: 10% 20%;
    background-size: cover;
    filter: brightness(60%);
}

.qualityDetailSection {
    width: 80%;
    margin: 0 auto;
    background-color: var(--lightBackground);
    padding: 3rem;
}

.qualityDetailSection h2 {
    border-left: 1rem solid red; 
}

.qualityDetailCol {
    display: flex;
    justify-content: space-evenly;
}

.qualityDeailRow {
    flex: 1;
    display: flex;
    background-color: white;
    padding: 2rem;
    flex-direction: column;
    justify-content: flex-start;
    margin: 1rem;
}

.qualityDeailRow img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    margin: 1rem 0;
}

.qualityDeailRow h2 {   
    margin: 1rem 0;
    background: linear-gradient(to right, var(--lightBackground), white);
    height: 3rem;
    display: flex;
    align-items: center;
}

.mouldQualitySection {
    /* background-color: var(--lightBackground); */
    margin: 0 auto;
    padding: 3rem;
}

.mouldQualityCol {
    width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.mouldQualityRow {
    margin: 1rem;
    flex: 1;
}

.mouldQualityRow img {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}

.mouldQualityRow h4 {
    color: var(--medFontColor);
    font-size: var(--medHeadingSize);
    color: var(--neonFontColor);
    border-left: 1rem solid red;
    height: 3.5rem;
    display: flex;
    align-items: center;
    background: linear-gradient(to right, var(--lightBackground), white);
    margin: 1rem 0;
}

.machinerySection {
    width: 80%;
    margin: 0 auto;
    padding: 3rem;
}

.table-container {
    width: 100%;
    overflow-x: auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    text-align: left;
}
th, td {
    padding: 12px;
    border: 1px solid #ddd;
    font-family: var(--paragraphFont);
    font-size: var(--paragraphFont);
    color: var(--medFontColor);
}

th {
    background-color: #f4f4f4;
    color: black;
}

tr:hover {
    background-color: #f9f9f9;
}